﻿
.img-responsive{display:block;max-width:100%;height:auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}

#section-info .col-md-8{
  font-family: 'GothamNarrow-Light';
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_52 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }



#main {
font-family: "Helvetica",helvetica,arial,sans-serif;
}


.page-id-23449 div#main.wrap {
width:98vw;
}
 

page-id-6554 div#main.wrap {width: 1350px;}
   

post-id-6554 div#main.wrap {width: 1350px;}

#main a:hover {text-decoration:none}


#main .widgetwrap {color: transparent;}
 
#main .sidebar {color: #2251e0;}
 
#main .widget h3.ui-widget-header {background:none #2E004C; padding: 5px}


 



page-id-6554 div.wrap {width: 1350px;}
   

post-id-6554 div.wrap {width: 1350px;}
   

.page-id-6554 .main .wrap div {width: 1350px;}

.df-floating-subscription .wrapper {
	position: relative;
	text-align: left;
	padding: 0
}
#auctions-panel .title-tile{border-bottom:1px solid #bdbdbd;padding:16px 25px}
#auctions-panel .title-tile:first-child{padding-top:50px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.copyright .col-md-3{position:relative}
.single-careerguidepage .active.menu-research-blog a,.single-careerguidepage .active.menu-blog a{color:#2a2e30}
.single-careerguidepage .active.menu-research-blog a:hover,.single-careerguidepage .active.menu-blog a:hover{color:#2ebdd1}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }
.mc-promo-slide__caption{background:rgba(0,0,0,.9);position:absolute;bottom:0;left:70px;display:-webkit-box;display:flex;flex-direction:column}
.mc-promo-slide__caption-wrap{padding:10px 25px;display:-webkit-box;display:flex;flex-direction:column;min-height:105px;justify-content:center}


#leaderboard {
 clear: both;
 padding: 8px;
 margin: 0px;
 height: 110px;
 padding-bottom: 1px;
 text-align: right;
}

#leaderboard img { border: none; }
 
.items-leading p.readmore{ display: block;
    height: auto;
    margin-top: 0 !important;
  }

  .items-leading p.readmore a{margin-top:7px;}

.lnd_introtxt .readmore{ display:block; text-transform:capitalize;}


.items-leading .readmore a{
  margin : 15px 0 0 0;
  float:left;
}

.moduleFacts a.readmore
{
display:none;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}


.et_pb_testimonial_description,
.et_pb_testimonial_description_inner {
	display: block;
	position: relative;
}


.et_pb_bg_layout_dark .et_pb_testimonial_description a {
	color: #fff;
}


.et_pb_testimonial_old_layout,
.et_pb_testimonial_old_layout .et_pb_testimonial_description a {
	color: #666 !important;
}


	.et_pb_bg_layout_dark_tablet:not(:hover) .et_pb_testimonial_description a {
		color: #fff;
	}


	.et_pb_column .et_pb_testimonial_description {
		display: block;
	}


	.et_pb_bg_layout_dark_phone:not(:hover) .et_pb_testimonial_description a {
		color: #fff;
	}
.widget-title h3,.widget-title-home h3{color:#6495ed}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.thumbnail .caption{padding:9px;color:#333}


.caption {
  font-family: Tw Cen MT, 'Muli';
  text-align: center;
}


.caption h4 {
  color: #ff6666;
}


.caption h2 {
  color: #ff6666;
}


.icon-photo:before {
	content: "\f03e";
}
